/* TCG Author Box in sidebar */
.tcg-author-box img {
	/*width: 100%;*/
	margin-bottom: 5px;
}

.tcg-author-box .tcg-author-box-name {
	font-size: 15px;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}
.tcg-author-box .tcg-author-box-title {
	font-size: 15px;
	line-height: 1.3em;
	font-weight: normal;
	margin: 0;
}






.tcg-stories-categories ul {
	list-style: none;
    margin: 0;
    padding: 0;
}

.tcg-stories-categories li {
	display: inline-block;
    margin-right: 30px;
	margin-bottom: 10px;
    cursor: pointer;
    font-size:16px;
	line-height: 1.5em;
	text-transform: uppercase;
}


.tcg-stories-categories .active {
	font-weight: bold;
	border-bottom: 3px solid;
}

.tcg-stories-categories li:hover {
	border-bottom: 3px solid;
}
.tcg-stories-categories li a:hover {
	color: #000;
}